syms t tao 
y=0.6*exp(-t/3)*cos(sqrt(3)/4*t); 
s=subs(int(y,t,0,tao),tao,t); 
subplot(2,1,1)
ezplot(y,[0,4*pi]),ylim([-0.2,0.7])
grid on 
subplot(2,1,2) 
ezplot(s,[0,4*pi]),ylim([-0.2,1.1])
grid on





